/* @override 
	http://wp.wondermedia.se/sv/wp-content/themes/wondermedia_sv1106/slider.css */

/* Sample 4*/
#box4{
	width: 3760px;
	position:absolute;
}
#box4 div{
	float:left;
}
#box4 h4 {
	padding: 20px 0 0 0;
}
#box4 p{
	padding: 0;
}
#info4{
	background:#fff !important;
	color:red !important;
	cursor:default
}
.mask3{
	position:relative;
	width:940px;
	height:400px;
	overflow:hidden;
}
.slideCont{
	width: 940px;
	height:400px;
}
.zoom a:link {
	padding: 0;
	margin: 0;
}
/* End Sample 4 */

pre{
	background:#ccc; 
	color:#fff; 
 
	height:auto; 
	overflow:auto;
}
* html pre {
	width:100%
}
.sample{
	padding: 0; 
	margin: 0;
}
h4.stitle{
	margin: 0;
}
#handles4{
	
}

#noobSlider{
	width: 940px;
	margin: 0 auto;
	text-align: left;
	padding: 0px;
	font-family: “Arial”, Helvetica, Tahoma, sans-serif; ; 	text-decoration: none;
	font-size: 10px; }
ul.navigation {
	background: ;
	padding: 0;
	margin: 0 0 30px 0;
	list-style-type: none;
	border-right: none;
	display: block;
}
ul.navigation li {
	overflow: visible;
}

ul.navigation li a {
	width: 290px; height: 15px;
	padding: 10px; margin: 0;
	color: #aab1b2; text-align: center; text-transform: uppercase;
	cursor:pointer;
	float: left; overflow: hidden;
	border: solid 1px #aab1b2;
	display: block;
	}

ul.navigation li a:hover {
	color: #fff;
	background: #f68821 ;
	border: solid 1px #f68821;
	text-decoration: none;
	display: block;
}

ul.navigation li a:active {
	width: 290px; height: 15px;
	padding: 10px; margin: 0;
	color: #aab1b2; text-align: center; text-transform: uppercase;
	cursor:pointer;
	float: left; overflow: hidden;
	border: solid 1px #aab1b2;
	display: block;
}
.selected a:link {
	background-color: #aab1b2 ;
	text-align: center;
	text-decoration: none;
	margin: 0;
	cursor:pointer;
	float: left; overflow: hidden;
	width: 290px;
	text-transform: uppercase;
	color: #fff;
	display: block;
}
.noobSliderDevider{
	height: 0px;
	clear: both;
}
/* End noobSlide */